Redmine - Feature #15148

Issues summary report should be exportable to csv file
2013-10-17 09:33 - Zvika Zvika

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Fixed

Description

Hi.

'Issues/Summary' generates a nice report.

It would be nice if this report can be exported to a .csv file.

Thus, it will allow the user to further manipulate the data with a spreadsheet program, and create custom graphs or data
representations.

Thanks!
Zvika

Related issues:
Is duplicate of Redmine - Feature #37362: CSV export of issues report Closed

History

#1 - 2013-10-19 13:58 - Toshi MARUYAMA

- Category set to Issues

#2 - 2024-01-20 08:51 - Go MAEDA
- Is duplicate of Feature #37362: CSV export of issues report added

#3 - 2024-01-20 08:51 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Fixed

This feature was implemented in Redmine 5.1.0 (#37362).

2025-05-02

1/1



https://www.redmine.org/issues/37362
http://www.tcpdf.org

